<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Page</title>
</head>
<body>
	<h1 align="center">Zuitt Contact Form</h1>

	<ul>
		<li><a href="../discussion/index.html">Link to Index</a></li>
		<li><a href="../discussion/form.html">Link to Forms</a></li>
		<li><a href="../discussion/table.html">Link to Tables</a></li>
	</ul>

	<hr>

<main>
	<section id="productsSection">
		<h1>Products Offered</h1>
	<table border="3">
	<thead>
		<tr>
			<th>Package</th>
			<th>Price</th>
			<th>Description</th>
		</tr>
	</thead>
		
		<tr>
		<td>Basic</td>
		<td>&#8369;500.00</td>
		<td>Package includes a fully functional website with desired specifications.</td>
		</tr>
		<tr>
			<td>Premium</td>
			<td>&#8369;1000.00</td>
			<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
		</tr>
	<tfoot>
		<tr>
			<th colspan="3">Additional features after initial projects is inclusive of charges</th>
		</tr>
	</tfoot>
	</table>
	</section>


<section id="formSection">
		<h1>Contact Form</h1>
		<form action="http://google.com">
			<!-- full name -->
			<label for="fname">Full Name:</label>
			<br>
			<!-- black bar -->
			<input type="text" name="fullname" id="fname" required autocomplete>
			<br>
			<!-- lastname -->
			<label for="lname">Last Name:</label>
			<br>
			<!-- black bar -->
			<input type="text" name="lastname" id="lname" required autocomplete>
			<br>

			<!-- email -->
			<label for="emailInput">Email:</label>
			<br>
			<input type="text" name="email" id="emailInput" placeholder="sample@email.com" required autocomplete>
			<br>

			<!-- number -->
			<label for="numberInput">Contact Number:</label>
			<br>
			<input type="number" name="contactnumber" id="numberInput" placeholder="0917 324 4000" required autocomplete>
			<br>

			<!-- service type -->
			<label for="serviceInput">Service Type:</label>
			<br>
			<select name="service type" id="serviceInput" required>
				<option value="frontend">Front End Programming</option>
				<option value="backend">Back End Programming</option>
				<option value="fullstack">Full Stack Programming</option>
			</select>
			<br>

			<!-- preferred contact -->
			<label>Preferred Contact:</label>
			<br>
			<input type="checkbox" name="preferred_contact" id="contactInput1" value="email">
			<label for="roleInput1">Email</label>
			<br>
			
			<input type="checkbox" name="preferred_contact" id="contactInput2" value="Phone">
			<label for="roleInput2">Phone</label>
			<br>


			<!-- Package -->
			<label>Package:</label>
			<br>
			<input type="radio" name="package" id="packageInput1" value="basic">
			<label for="radioUser1">Basic</label>

			<br>
			<input type="radio" name="package" id="packageInput2" value="premium">
			<label for="radioUser2">Premium</label>
			<br>
			<br>

			<!-- Message -->
			<label>Message</label>
			<br>
			<textarea rows="10" cols="30" name="comment" form="usrform"></textarea>
			<br>

			<!-- Buttons -->
			<button type="submit">Send Inquiry</button>
			<br>
			<button type="reset">Reset</button>
</section>

</main>




</body>
</html>